@charset "UTF-8";
.tcfd-tnfd {
  margin-bottom: 6rem;
}
.tcfd-text-box {
  margin-bottom: 5rem;
}

.tcfd-text {
  margin-bottom: 2rem;
}
ul.tcfd-a-list {
  padding: 2rem 0.5rem;
  margin-bottom: 6rem;
  min-height: auto;
}

ul.tcfd-a-list li {
  border-right: none;
  width: 50%;
}
ul.tcfd-a-list li:first-child {
  margin-bottom: 2.5rem;
}
ul.tcfd-a-list li:nth-child(2) {
  margin-bottom: 2.5rem;
}
ul.tcfd-a-list li a {
  padding: 0;
  font-size: 1.4rem;
  justify-content: flex-start;
  margin-left: 2rem;
}
ul.governance-list {
  margin-bottom: 4rem;
}

.tcfd-title {
  font-size: 1.8rem;
  margin-bottom: 2rem;
}

.tcfd-sub-title {
  font-size: 1.6rem;
  margin-bottom: 1rem;
}
ul.governance-list li {
  margin-bottom: 4rem;
}
.governance-img {
  max-width: none;
  margin: 0 auto 6rem auto;
  min-height: auto;
}

.tcfd-title-img {
  font-size: 1.8rem;
  margin-bottom: 2rem;
}

ol.tnfd-notes-list li {
  margin-bottom: 0;
}

ul.tcfd-table-list li {
  margin: 0;
}
.tcfd-table-area {
  margin-bottom: 1rem;
}
.tcfd-triangle {
  border-width: 3rem 10rem 0 10rem;
  margin: 0 auto 1rem auto;
}
ul.tcfd-table-list li.red::before {
  margin: 0.4rem 0.5rem 0 0;
}
ul.tcfd-table-list li.green::before {
  margin: 0.4rem 0.5rem 0 0;
}
.tcfd-table-lot {
  display: block;
}
ul.table-notes-list li {
  margin: 0 1rem 0 0;
}
ul.governance-list.plan {
  padding: 3rem 1.5rem;
}
.plan-title {
  font-size: 3rem;
}
ol.plan-list li {
  margin-bottom: 1rem;
}
.tcfd-table th,
.tcfd-table td {
  font-size: 1.4rem;
  padding: 1rem 1.5rem;
}
/* plan color */
.tcfd-table.plan-pc {
  display: none;
}

.tcfd-table.plan-sp {
  display: block;
}
.tcfd-table.plan-sp th {
  background-color: #d4e6f6;
}
.tcfd-table.plan-sp td {
  background-color: #fff;
  vertical-align: baseline;
}
ol.scope-list {
}
ol.scope-list li {
  margin-bottom: 1rem;
}
ol.scope-list li:first-child {
  min-height: auto;
}
ol.scope-list li:nth-child(2) {
  min-height: auto;
}
ol.scope-list li:last-child {
  min-height: auto;
}

/* plan color END */
/* リスク・機会の抽出 */
.tcfd-table th.risk-1,
.tcfd-table td.risk-1 {
  min-width: auto;
}
.tcfd-table th.risk-2,
.tcfd-table td.risk-2 {
  min-width: 7rem;
}
.tcfd-table th.risk-3,
.tcfd-table td.risk-3 {
  min-width: 17rem;
}
.tcfd-table th.risk-4,
.tcfd-table td.risk-4 {
  min-width: 7rem;
}
.tcfd-table th.risk-5,
.tcfd-table td.risk-5 {
  min-width: 30rem;
}
/* リスク・機会の抽出 END */

/* 気候変動リスク・機会の特定・評価における時間的視点 */
.tcfd-table td.year-1 {
  min-width: 6rem;
  width: 6rem;
}
.tcfd-table td.year-2 {
  min-width: 11rem;
}
.tcfd-table td.year-3 {
  min-width: auto;
  text-align: left;
}
/* 気候変動リスク・機会の特定・評価における時間的視点 END */
/* 財務インパクト */
.tcfd-table td.finance-1 {
  min-width: 6rem;
  width: 6rem;
}
.tcfd-table td.finance-2 {
  min-width: auto;
}
/* 財務インパクト END */
.tcfd-table th.analysis-1,
.tcfd-table td.analysis-1 {
  min-width: 11rem;
  text-align: center;
}
.tcfd-table th.analysis-2,
.tcfd-table td.analysis-2 {
  min-width: 10rem;
  text-align: center;
}
.tcfd-table th.analysis-3,
.tcfd-table td.analysis-3 {
  min-width: 23rem;
}
.tcfd-table th.analysis-4,
.tcfd-table td.analysis-4 {
  min-width: 8rem;
}
.tcfd-table th.analysis-5,
.tcfd-table td.analysis-5 {
  min-width: 14rem;
}
.tcfd-table th.analysis-6,
.tcfd-table td.analysis-6 {
  min-width: 35rem;
}
/* シナリオ分析による主要なリスク・機会と対応策 END */
.tcfd-table th.t-1,
.tcfd-table td.t-1 {
  min-width: auto;
}
.tcfd-table th.t-2,
.tcfd-table td.t-2 {
  min-width: auto;
}
.tcfd-table th.t-3,
.tcfd-table td.t-3 {
  min-width: auto;
}
.tcfd-table th.t-4,
.tcfd-table td.t-4 {
  min-width: auto;
}
.tcfd-table th.t-5,
.tcfd-table td.t-5 {
  min-width: auto;
}
/**************************************************/
/*
scroll-hint.js
*/
/**************************************************/

.scroll-hint-icon {
  top: calc(50% - 2.5rem);
  left: calc(50% - 9rem);
  width: 18rem;
}

.scroll-hint-text {
  font-size: 1.5rem;
}

.scroll-hint-shadow-wrap::before,
.scroll-hint-shadow-wrap::after {
  background: none;
}
